<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="ammo-11.43x23-fmj">
		<text>Střelivo .45 ACP</text>
	</string>
	<string id="ammo-11.43x23-fmj_descr">
		<text>Celoplášťová munice ráže .45 je díky své těžké kulce a relativně malé prachové náloži populární už přes sto let. Střela je sice relativně pomalá, ale velmi přesná a má slušnou zastavovací sílu.</text>
	</string>
	<string id="ammo-11.43x23-fmj_s">
		<text>.45 ACP</text>
	</string>
	<string id="ammo-11.43x23-hydro">
		<text>Střelivo .45 ACP Hydrashock</text>
	</string>
	<string id="ammo-11.43x23-hydro_descr">
		<text>Toto nezvyklé střelivo ráže .45 ACP tvoří plášťovaná kulka s expanzní dutou špičkou a ocelovým jádrem. Ve výsledku jde v podstatě o kombinaci průrazné a expanzní střely, která má výhody obou typů střeliva, ale také jejich nevýhody.</text>
	</string>
	<string id="ammo-11.43x23-hydro_s">
		<text>.45 Hydro</text>
	</string>
	<string id="ammo-12x70-buck">
		<text>Střelivo 12x70 broky</text>
	</string>
	<string id="ammo-12x70-buck_descr">
		<text>Standardní náboje pro brokovnici dvanáctku naplněné 6 mm broky. Na krátkou vzdálenost smrtící. Vhodné pouze pro zbraně bez vývrtu hlavně.</text>
	</string>
	<string id="ammo-12x70-buck_s">
		<text>12x70 brok</text>
	</string>
	<string id="ammo-12x76-zhekan">
		<text>Střelivo 12x76 kulobrok</text>
	</string>
	<string id="ammo-12x76-zhekan_descr">
		<text>Tato těžká kulová střela pro brokovnice dvanáctky se normálně používá pro lov velké zvěře, ale hodí se i na jiné použití. Těžká kula případnou zbroj neprorazí, ale prostě ji rozdrtí. </text>
	</string>
	<string id="ammo-12x76-zhekan_s">
		<text>12x76 kulobrok</text>
	</string>
	<string id="ammo-5.45x39-ap">
		<text>Střelivo 5.45x39 mm AP</text>
	</string>
	<string id="ammo-5.45x39-ap_descr">
		<text>Vojenské střelivo 7H22 ráže 5.45x39, průrazná munice pro automatické pušky zemí Varšavské smlouvy. Střela obsahuje penetrátor z tvrzené slitiny. Efektivní proti pancéřování.</text>
	</string>
	<string id="ammo-5.45x39-ap_s">
		<text>5.45x39 AP</text>
	</string>
	<string id="ammo-5.45x39-fmj">
		<text>Střelivo 5.45x39 mm</text>
	</string>
	<string id="ammo-5.45x39-fmj_descr">
		<text>Vojenské střelivo 7H10 ráže 5.45x39, vylepšená průrazná munice pro automatické pušky zemí Varšavské smlouvy. Je přesnější než střely ráže 7.62 díky sníženému zpětnému rázu. Má i o cca 100 metrů delší dosah.</text>
	</string>
	<string id="ammo-5.45x39-fmj_s">
		<text>5.45x39</text>
	</string>
	<string id="ammo-5.56x45-ap">
		<text>Střelivo 5.56x45 mm AP</text>
	</string>
	<string id="ammo-5.56x45-ap_descr">
		<text>Běžné průrazné vojenské NATO střelivo ráže 5.56x45, označované jako SS190/M855. Běžně používané západními bezpečnostními agenturami a zvláštními službami. Velmi efektivní proti osobním zbrojím.</text>
	</string>
	<string id="ammo-5.56x45-ap_s">
		<text>5.56x45 mm AP</text>
	</string>
	<string id="ammo-5.56x45-ss190">
		<text>Střelivo 5.45x45 mm</text>
	</string>
	<string id="ammo-5.56x45-ss190_descr">
		<text>Standardní munice NATO ráže 5.56x45, určená pro přesnou automatickou střelbu. Založeno na lovecké munici, má dobrou balistickou charakteristiku. Běžně označováno indexem SS109.</text>
	</string>
	<string id="ammo-5.56x45-ss190_s">
		<text>5.56x45</text>
	</string>
	<string id="ammo-7.62x54-7h14">
		<text>Střelivo 7.62x54 mm 7H1</text>
	</string>
	<string id="ammo-7.62x54-7h14_descr">
		<text>Odstřelovačská munice ráže 7.62 s ocelovým penetrátorem, speciálně navržená pro SVD. Na rozdíl od střeliva určeného pro kulomety má 7H1 lepší soustřel a vynikající průraznost.</text>
	</string>
	<string id="ammo-7.62x54-7h14_s">
		<text>7.62 7H1</text>
	</string>
	<string id="ammo-7.62x54-ap">
		<text>Střelivo 7.62x54 mm PP</text>
	</string>
	<string id="ammo-7.62x54-ap_descr">
		<text>Laciné střelivo ráže 7.62 určené pro kulomety. Není vhodné pro odstřelovačské pušky, používá se pouze u kulometů RP-74.</text>
	</string>
	<string id="ammo-7.62x54-ap_s">
		<text>7.62x54 PP</text>
	</string>
	<string id="ammo-9x18-fmj">
		<text>Střelivo 9x18 mm</text>
	</string>
	<string id="ammo-9x18-fmj_descr">
		<text>Celoplášťová střela s ocelovým penetrátorem a olověným jádrem. Dobrá zastavovací síla, neefektivní proti neprůstřelným vestám.</text>
	</string>
	<string id="ammo-9x18-fmj_s">
		<text>9x18</text>
	</string>
	<string id="ammo-9x18-pmm">
		<text>Střelivo 9x18 mm +P+</text>
	</string>
	<string id="ammo-9x18-pmm_descr">
		<text>Toto střelivo používá kulky s vylepšenou zastavovací silou. Evropské označení +P+ určuje, že jde o "přetlakovou munici" s 30% zvýšením úsťové rychlosti. Neefektivní na neprůstřelné vesty a osobní pancéřování.</text>
	</string>
	<string id="ammo-9x18-pmm_s">
		<text>9x18 +P+ </text>
	</string>
	<string id="ammo-9x19-fmj">
		<text>Střelivo 9x19 mm FMJ</text>
	</string>
	<string id="ammo-9x19-fmj_descr">
		<text>Základní střelivo ráže 9x19 s celoplášťovou kulkou má dobré charakteristiky a jeho výroba je laciná. Střelivo je populární s ohledem na fakt, že mezinárodní konvence zakazují používání expanzní munice v boji. Neefektivní na neprůstřelné vesty a osobní pancéřování.</text>
	</string>
	<string id="ammo-9x19-fmj_s">
		<text>9x19 FMJ</text>
	</string>
	<string id="ammo-9x19-pbp">
		<text>Střelivo 9x19 mm JHP</text>
	</string>
	<string id="ammo-9x19-pbp_descr">
		<text>Střelivo ráže 9x19 s celoplášťovým kulkami s dutou špičkou má vysokou zastavovací sílu a malé sklony k odrazům. Používá se pro osobní ochranu a pro policejní účely. Neefektivní na neprůstřelné vesty a osobní pancéřování s ohledem na nízkou průraznost.</text>
	</string>
	<string id="ammo-9x19-pbp_s">
		<text>9x19 JHP</text>
	</string>
	<string id="ammo-9x39-ap">
		<text>Střelivo 9x39 mm SP-6</text>
	</string>
	<string id="ammo-9x39-ap_descr">
		<text>SP-6 je podzvuková munice pro útočné pušky s měkkou celoplášťovou střelou a tvrdým ocelovým jádrem. Pro tichou střelbu vyžaduje tlumič. Munici používají speciální služby zemí Varšavské smlouvy. Efektivní při střelbě na neprůstřelné vesty.</text>
	</string>
	<string id="ammo-9x39-ap_s">
		<text>9x39 SP-6</text>
	</string>
	<string id="ammo-9x39-pab9">
		<text>Střelivo 9x39 mm SP-5</text>
	</string>
	<string id="ammo-9x39-pab9_descr">
		<text>SP-5 je podzvuková odstřelovačská munice s bimetalickým pláštěm. Střela obsahuje ocelové jádro obalené olovem. Pro tichou střelbu vyžaduje tlumič. Munici používají speciální služby zemí Varšavské smlouvy.</text>
	</string>
	<string id="ammo-9x39-pab9_s">
		<text>9x39 mm SP-5</text>
	</string>
	<string id="ammo-gauss">
		<text>Baterie</text>
	</string>
	<string id="ammo-m209">
		<text>Granát M203</text>
	</string>
	<string id="ammo-m209_descr">
		<text>Granát ráže 40 mm pro podvěsný granátomet M203. Granát má zónu účinku o průměru pět metrů. Je také vhodný pro použití v integrovaném granátometu FT-200M.</text>
	</string>
	<string id="ammo-m209_s">
		<text>M203</text>
	</string>
	<string id="ammo-og-7b">
		<text>Hlavice OG-7V</text>
	</string>
	<string id="ammo-og-7b_descr">
		<text>Tříštivá hlavice pro protipěchotní boj používaná raketometem RPG-7u. Hlavice se používá pro likvidaci nepřátel v krytu, kteří jsou mimo dosah ručních granátů.</text>
	</string>
	<string id="ammo-og-7b_s">
		<text>OG-7V</text>
	</string>
	<string id="ammo-vog-25">
		<text>Granát VOG-25</text>
	</string>
	<string id="ammo-vog-25_descr">
		<text>Běžný tříštivý granát pro podvěsný granátomet GP-25 Koster. Zóna účinku je pět metrů. Granát se také používá v revolverovém granátometu Bulldog 6 a v komplexu Tunder S14.</text>
	</string>
	<string id="ammo-vog-25_s">
		<text>VOG-25</text>
	</string>
	<string id="st_addon_scope">
		<text>Optika PSO-1m</text>
	</string>
	<string id="st_addon_scope_descr">
		<text>Běžná sovětská fixní optika se zvětšením 5x. Připojuje se ke standardní montážní liště zbraní zemí Varšavské smlouvy.</text>
	</string>
	<string id="st_addon_scope_detector">
		<text>Optika PSS-2x</text>
	</string>
	<string id="st_addon_scope_detector_descr">
		<text>Optika s fixním zvětšením 5.0x se zabudovanou termovizí používanou k identifikaci tepelných zdrojů typických pro lidské tělo. Určená pro použití speciálními jednotkami. Připojuje se ke standardní montážní liště zbraní zemí Varšavské smlouvy.</text>
	</string>
	<string id="st_addon_scope_night_vision">
		<text>Optika NSPU-3</text>
	</string>
	<string id="st_addon_scope_night_vision_descr">
		<text>Fixní optika se zvětšením 5.0x s optickým násobičem pro boj v temnotě. Připojuje se ke standardní montážní liště zbraní zemí Varšavské smlouvy.</text>
	</string>
	<string id="st_addon_scope_susat">
		<text>Optika SUSAT 4x</text>
	</string>
	<string id="st_addon_scope_susat_custom_descr">
		<text>Nastavitelná optika 1.6-4x s automatickou úpravou obrazu pro lepší palebnou efektivitu. Připojuje se ke standardní montážní liště Picatinny zbraní NATO.</text>
	</string>
	<string id="st_addon_scope_susat_descr">
		<text>Fixní optika 4x vyráběná v západních zemích. Připojuje se ke standardní montážní liště Picatinny zbraní NATO. Často používaná pro vedení přesné palby ručními zbraněmi na střední až velké vzdálenosti.</text>
	</string>
	<string id="st_addon_scope_susat_dusk">
		<text>Optika SUSAT Twilight x1.6</text>
	</string>
	<string id="st_addon_scope_susat_dusk_descr">
		<text>Puškohled SUSAT 1.6x s vysokým kontrastem pro boj ve zhoršených světelných podmínkách. Připojuje se ke standardní montážní liště Picatinny zbraní NATO.</text>
	</string>
	<string id="st_addon_scope_susat_night_vision">
		<text>Optika SUSAT Night x4</text>
	</string>
	<string id="st_addon_scope_susat_night_vision_descr">
		<text>Fixní optika 4.0x se systémem nočního vidění pro vedení palby na velkou vzdálenost za nočních podmínek. Připojuje se ke standardní montážní liště Picatinny zbraní NATO.</text>
	</string>
	<string id="st_addon_scope_susat_x1.6">
		<text>Optika SUSAT 1.6x</text>
	</string>
	<string id="st_addon_scope_susat_x1.6_descr">
		<text>Optika SUSAT 1.6x pro boj na krátké až střední vzdálenosti. Připojuje se ke standardní montážní liště Picatinny zbraní NATO.</text>
	</string>
	<string id="st_addon_scope_x2.7">
		<text>Optika PSU-1</text>
	</string>
	<string id="st_addon_scope_x2.7_descr">
		<text>Optika 2.7x pro boj ve městech na střední vzdálenosti. Připojuje se ke standardní montážní liště zbraní zemí Varšavské smlouvy.</text>
	</string>
	<string id="st_addon_silencer">
		<text>Tlumič</text>
	</string>
	<string id="st_addon_silencer_descr">
		<text>Efektivní tlumič, který je možné snadno modifikovat podle požadavků. Tělo tlumiče obsahuje jemnou kovovou síť pohlcující unikající plyny. Sada obsahuje adaptéry a těsnění pro většinu typů zbraní. Běžně se používá ke zmenšení počtu nepřátel, aniž by k sobě střelec přilákal nežádoucí pozornost.</text>
	</string>
	<string id="st_grenade_f1">
		<text>Granát F1</text>
	</string>
	<string id="st_grenade_f1_descr">
		<text>Obranný ruční granát, jehož střepiny jsou schopné prorazit průměrně silné neprůstřelné vesty. Exploze má efektivní dosah 7 metrů. Stalkeři získávají granáty F1 díky obchodu s armádou, vojáci je odepisují jako použité v boji s mutanty.</text>
	</string>
	<string id="st_grenade_launcher">
		<text>GP-25 Koster</text>
	</string>
	<string id="st_grenade_launcher_descr">
		<text>Jednoranný zpředu nabíjený podvěsný granátomet pro útočné pušky vyráběné v zemích Varšavské smlouvy. Palebný mechanismus je samonabíjecí, s manuální pojistkou a automatickou zábranou výstřelu při nesprávné instalaci. Používá granáty VOG-25.</text>
	</string>
	<string id="st_grenade_launcher_m203">
		<text>M203</text>
	</string>
	<string id="st_grenade_launcher_m203_descr">
		<text>Modifikovaný granátomet M203, zkrácený o sedm centimetrů a připojený ke zbrani na montážní lištu Picatinny. Díky možnosti snadné instalace je tento granátomet široce používaný v celém světě.</text>
	</string>
	<string id="st_grenade_rgd5">
		<text>Granát RGD-5</text>
	</string>
	<string id="st_grenade_rgd5_descr">
		<text>Útočný ruční granát s explozí s krátkým dosahem pěti metrů. Stalkeři ho kvůli relativně nízké ceně často používají při lovu mutantů.</text>
	</string>
	<string id="st_grenade_smoke">
		<text>Kouřový granát</text>
	</string>
	<string id="st_grenade_smoke_descr">
		<text>Ruční kouřový granát. Používá se k vytváření kouřové clony. Po vržení granátu trvá deset sekund, než se kouřová clona vytvoří.</text>
	</string>
	<string id="st_knife">
		<text>Nůž</text>
	</string>
	<string id="st_wpn_abakan">
		<text>AC-96/2</text>
	</string>
	<string id="st_wpn_ak74">
		<text>AKM-74/2</text>
	</string>
	<string id="st_wpn_ak74u">
		<text>AKM-74/2U</text>
	</string>
	<string id="st_wpn_beretta">
		<text>Martha</text>
	</string>
	<string id="st_wpn_bm16">
		<text>Upilovaná brokovnice</text>
	</string>
	<string id="st_wpn_bm16_descr">
		<text>Upilovaná lovecká brokovnice dvojka, díky zkrácení hlavní je lehčí a kompaktnější než původní zbraň. Jedna z nejpopulárnějších zbraní mezi bandity, s ohledem na možnost snadného ukrytí zbraně a extrémní efektivitě při boji zblízka.</text>
	</string>
	<string id="st_wpn_colt1911">
		<text>Kora-919</text>
	</string>
	<string id="st_wpn_desert_eagle_nimble">
		<text>Steppe Eagle</text>
	</string>
	<string id="st_wpn_desert_eagle_nimble_descr">
		<text>Ručně vyrobená pistole založená na typu Black Kite. Komponenty zbraně jsou pečlivě upravené, takže je pistole nezvykle přesná.</text>
	</string>
	<string id="st_wpn_eagle">
		<text>Black Kite</text>
	</string>
	<string id="st_wpn_fn2000">
		<text>FT-200M</text>
	</string>
	<string id="st_wpn_fort">
		<text>Fora-12</text>
	</string>
	<string id="st_wpn_g36">
		<text>GP37</text>
	</string>
	<string id="st_wpn_gauss">
		<text>Gaussova puška</text>
	</string>
	<string id="st_wpn_groza">
		<text>Tunder S14</text>
	</string>
	<string id="st_wpn_groza_descr">
		<text>Tato útočná puška kombinovaná s granátometem, založená na sérii AKM, byla vyvinuta pro jednotky rychlého nasazení. Hlavním rozdílem oproti původnímu typu je použití munice ráže 9x39, bullpup design a značné možnosti konfigurace. Mezi vojenskými stalkery je to velmi ceněná zbraň, především kvůli možnosti zabít nepřátele v neprůstřelných vestách nebo za improvizovanými kryty i na větší vzdálenosti, také díky skvělé zastavovací síle.</text>
	</string>
	<string id="st_wpn_groza_nimble">
		<text>Storm</text>
	</string>
	<string id="st_wpn_groza_nimble_descr">
		<text>Experimentální verze útočné pušky s granátometem, ruská modifikace standardního Tunder S14. Zbraň byla speciálně navržena pro jednotky operující v Zóně. Zajímavý je mimo jiné i zvětšený zásobník.</text>
	</string>
	<string id="st_wpn_hpsa">
		<text>HPSS-1m</text>
	</string>
	<string id="st_wpn_hpsa_descr">
		<text>Modifikovaná verze pistole původně vyráběné v první polovině dvacátého století, která je stejně spolehlivá, silná a přesná jako originál. Pistole z této série si zaslouží svou pověst zbraní patřící mezi nejlepší pistole dvacátého století, v Zóně je o ně velký zájem.</text>
	</string>
	<string id="st_wpn_l85">
		<text>IL 86</text>
	</string>
	<string id="st_wpn_lr300">
		<text>TRs 301</text>
	</string>
	<string id="st_wpn_mp5">
		<text>Viper 5</text>
	</string>
	<string id="st_wpn_mp5_descr">
		<text>Tento samopal si získal ve světě popularitu díky své spolehlivosti, snadnému použití a přesnosti. Za posledních několik desetiletí se Viper 5 dostal do služeb speciálních armádních jednotek i policejních sil na celém světě. Není nijak překvapivé, že se z černého trhu dostal nakonec i do Zóny.</text>
	</string>
	<string id="st_wpn_mp5_nimble">
		<text>Frasier</text>
	</string>
	<string id="st_wpn_mp5_nimble_descr">
		<text>Prototyp samopalu založeného na vynikajícím modelu Viper 5. Určen pro použití jako zbraň další generace v uzavřených prostorách, má vysokou kadenci, přesnost a používá silné střelivo.</text>
	</string>
	<string id="st_wpn_pb">
		<text>PB-1s</text>
	</string>
	<string id="st_wpn_pkm_zulus">
		<text>Zulusova RP-74</text>
	</string>
	<string id="st_wpn_pkm_zulus_descr">
		<text>Tuto zbraň dříve vlastnil Zulus. Mezi modifikace patří zvětšená nábojová schránka a výjimečně spolehlivý systém závěru. Modifikace znamenaly navýšení hmotnosti zbraně, což předchozímu majiteli vůbec nevadilo.</text>
	</string>
	<string id="st_wpn_pm">
		<text>PMm</text>
	</string>
	<string id="st_wpn_pm_actor">
		<text>Velebená PMm</text>
	</string>
	<string id="st_wpn_pm_actor_descr">
		<text>Pradávná PMm, kterou obdržel Děgtarjev jako odměnu „za úspěšné provedení velmi nebezpečných rozkazů a za odvahu a čest prokázanou během vykonávání služby".</text>
	</string>
	<string id="st_wpn_protecta">
		<text>Eliminator</text>
	</string>
	<string id="st_wpn_rg6">
		<text>Bulldog-6</text>
	</string>
	<string id="st_wpn_rg6_descr">
		<text>Tento revolverový granátomet používá šest zepředu nabíjených hlavní s vývrtem, obdobných jaké mají podvěsné granátomety. Buben se také nabíjí zepředu. Používá se k rychlému potlačení nepřátelských palebných pozicí a na otevřeném prostranství k útoku na fixní cíle, případně k likvidaci výjimečně silných monster.</text>
	</string>
	<string id="st_wpn_rp">
		<text>RP-74</text>
	</string>
	<string id="st_wpn_rp_descr">
		<text>Pásem nabíjený kulomet, přenosná modifikace s komplexním dvoustupňovým nabíjecím systémem. Navzdory své tíze a nízké přesnosti si v Zóně našel své obdivovatele. Většinou se používá v boji s nepřátelskou přesilou v konfliktech mezi frakcemi, nebo pro čištění hnízd mutantů.</text>
	</string>
	<string id="st_wpn_rpg7">
		<text>RPG-7u</text>
	</string>
	<string id="st_wpn_sig220">
		<text>SIP-t M200</text>
	</string>
	<string id="st_wpn_sig220_nimble">
		<text>Alpine</text>
	</string>
	<string id="st_wpn_sig220_nimble_descr">
		<text>Unikátní model pistole SIP-t M200. Část z omezené série určené pro neidentifikovanou speciální jednotku. Tento model má zvýšenou kapacitu zásobníku, vysoce odolnou ocelovou hlaveň a neuvěřitelně odolný polymerový závěr.</text>
	</string>
	<string id="st_wpn_sig550">
		<text>SGI-5k</text>
	</string>
	<string id="st_wpn_sig550_descr">
		<text>Relativně nová útočná puška, která si v celém světě rychle našla své obdivovatele, ačkoli její design není příliš "trendy". Zbraně této série patří mezi nejlepší ve své třídě, jsou známé svou spolehlivostí, přesností a snadným používáním. Ačkoli se v Zóně nedá snadno sehnat, zkušení stalkeři si ji za velké peníze pořizují na objednávku.</text>
	</string>
	<string id="st_wpn_sig550_strelok">
		<text>Střelcova SGI-5k</text>
	</string>
	<string id="st_wpn_sig550_strelok_descr">
		<text>Švýcarská útočná puška SGI-5k. Ačkoli jde o relativně nový model, je zjevné, že se o ni předchozí majitel dobře staral. Zbraň byla rozebrána a složena znovu, po detailním vyladění všech komponentů, aby bylo dosaženo maximálního výkonu a zvýšené zastavovací síly. Do pažby je vyřezáno písmeno S, a také šestnáct malých zářezů.</text>
	</string>
	<string id="st_wpn_spas12">
		<text>SPSA-14 </text>
	</string>
	<string id="st_wpn_spas12_m2">
		<text>SPSA-AUT</text>
	</string>
	<string id="st_wpn_spas12_m2_descr">
		<text>Samonabíjecí brokovnice SPSA-AUT se vyrábí v dílnách Povinnosti. Tato zbraň je určená pro boj s velkými skupinami mutantů. Vylepšený nabíjecí systém zajišťuje vysokou kadenci, kapacita zásobníku byla zvětšena na 10 nábojů. Používá munici typu 12x70.</text>
	</string>
	<string id="st_wpn_spas12_nimble">
		<text>Carabineer</text>
	</string>
	<string id="st_wpn_spas12_nimble_descr">
		<text>Armádní brokovnice navržená speciálně pro útočné jednotky, založená na základě SPSA-14. Stejně jako její předchůdce umožňuje plně automatickou palbu, ale díky vyváženému systému pohlcování nárazů má lepší zpětný ráz.</text>
	</string>
	<string id="st_wpn_svd">
		<text>SVDm-2</text>
	</string>
	<string id="st_wpn_svd_descr">
		<text>Armádní odstřelovačská puška, která je na trhu už více než padesát let, během kterých si vysloužila pověst výjimečně přesné zbraně, navíc snadno použitelné. SVDm-2 běžně používá armáda k zvětšení efektivního dostřelu jednotlivých oddílů, ale stalkeři si jí cení kvůli její průraznosti, protože její střely dokáží provrtat tlustou kůži mutantů i armádní neprůstřelné vesty.</text>
	</string>
	<string id="st_wpn_svd_nimble">
		<text>Lynx</text>
	</string>
	<string id="st_wpn_svd_nimble_descr">
		<text>Ručně sestavená verze odstřelovačské pušky SVDm-2. Vzhledem se nijak neliší, ale poskytuje střelci ideální kombinaci přesnosti a zastavovací síly.</text>
	</string>
	<string id="st_wpn_svu">
		<text>SVUmk-2</text>
	</string>
	<string id="st_wpn_svu_nimble">
		<text>SVU2-A</text>
	</string>
	<string id="st_wpn_svu_nimble_descr">
		<text>Zkrácená odstřelovací puška se zvýšenou kadencí, další evoluční stupeň v sérii zbraní SVUmk-2. Tato zbraň patřila Maxovi, legendárnímu ochránci Svobody.</text>
	</string>
	<string id="st_wpn_toz34">
		<text>Lovecká brokovnice</text>
	</string>
	<string id="st_wpn_toz34_descr">
		<text>Velmi běžná lovecká brokovnice nabízí svému majiteli lepší ochranu před mutanty než normální pistole, to díky své přesnosti a zastavovací síle. Často používaná nováčky na okrajích Zóny.</text>
	</string>
	<string id="st_wpn_umirotvoritel">
		<text>Neidentifikovaná zbraň</text>
	</string>
	<string id="st_wpn_umirotvoritel_descr">
		<text>Neznámá zbraň, jejíž základní princip není identifikován. Vypadá to, že je zbraň vadná, stisknutí spouště nic nedělá.</text>
	</string>
	<string id="st_wpn_usp">
		<text>UDP Compact</text>
	</string>
	<string id="st_wpn_usp_descr">
		<text>Neochvějná spolehlivost a odolnost kombinovaná s vynikající přesností, to jsou hlavní charakteristiky této zbraně. Mezi drobné nevýhody patří její nezvyklá velikost, relativně vysoko postavené těžiště a masivní závěr, kvůli kterému se zbraň špatně skrývá, nicméně její výhody to nepřeváží. Jde o velmi populární zbraň mezi veterány Zóny.</text>
	</string>
	<string id="st_wpn_usp_nimble">
		<text>March</text>
	</string>
	<string id="st_wpn_usp_nimble_descr">
		<text>Kompaktní velkokaliberní pistole s krátkým pohybem závěru vyrobená z lehkých materiálů. Dříve patřila žoldákovi Ohařovi. Zřejmě jde o modifikaci pistole UDP Compact.</text>
	</string>
	<string id="st_wpn_val">
		<text>SA Avalanche</text>
	</string>
	<string id="st_wpn_vintorez">
		<text>Vintar BC </text>
	</string>
	<string id="st_wpn_vintorez_descr">
		<text>Speciální vojenská odstřelovačská puška vyrobená pro tiché neodhalitelné odstřelování během vojenských operací, ve kterých nesmí dojít k odhalení střelce. Vintar BC používá střelivo s vysokou průrazností a velkou zastavovací silou, navíc je vybaven integrovanou optikou. Navzdory malému zásobníky je stalkery vysoce ceněn.</text>
	</string>
	<string id="st_wpn_vintorez_nimble">
		<text>Tide</text>
	</string>
	<string id="st_wpn_vintorez_nimble_descr">
		<text>Zbraň určená pro vojenské jednotky, založená na tlumené odstřelovací pušce. Zbraň má větší zastavovací sílu než její předchůdce Vintar BC na úkor kadence. Majiteli má umožňovat eliminaci nepřátel jednoho za druhým, aniž by byla odhalena jeho pozice.</text>
	</string>
	<string id="st_wpn_walther">
		<text>Walker P9m</text>
	</string>
	<string id="st_wpn_wincheaster1300">
		<text>Chaser 13</text>
	</string>
	<string id="st_wpn_wincheaster1300_descr">
		<text>Brokovnice populární po celém světě díky své úžasné spolehlivosti a rychlému přebíjení. V Zóně si jí cení především lovci. Všechny součásti jsou pokryty antikorozivním nátěrem.</text>
	</string>
	<string id="st_wpn_wincheaster1300_trapper">
		<text>Predator</text>
	</string>
	<string id="st_wpn_wincheaster1300_trapper_descr">
		<text>Upravená pumpovací brokovnice, která dříve patřila Pastičkáři. Ten od své zbraně žádá především schopnost zabít predátora jediným výstřelem. Tato filozofie je založena na víře, že bez ohledu na to, kolik lidí zvíře zabilo, stále je to zvíře, a tak by nemělo trpět.</text>
	</string>
	<string id="ammo-gauss_cardan">
		<text>Podomácku vyrobené baterie</text>
	</string>
	<string id="st_addon_scope_susat_custom">
		<text>SUSAT zaměřovač "Mera"</text>
	</string>
	<string id="st_wpn_abakan_descr">
		<text>Moderní útočná puška vyvinutá jako náhrada za stárnoucí AKM 74/2. Hlavní změnou je vysokorychlostní režim střelby po malých dávkách dvou kulek, který dokáže s oslňující přesností poslat dvě střely do stejného místa, a to na vzdálenost až 100 metrů. V porovnání s jednoduchou palbou roste šance na zásah cíle dvojnásobně. Zbraň je tak nebezpečnější, efektivnější a snáze prorazí zbroj.</text>
	</string>
	<string id="st_wpn_ak74_descr">
		<text>Tato zbraň, navržená v roce 1974, předznamenala přechod vojsk Varšavské smlouvy na munici s nižší ráží a slabší dopadovou energií. AKM-74/2, nástupce nejpopulárnější útočné pušky světa, má ještě větší úsťovou brzdu než jeho předchůdce, díky čemuž se podařilo dále snížit již tak ucházející zpětný ráz. V boji se to projevuje lepší přesností, zejména při střelbě krátkými dávkami. Jako dřívější modely, i tento je velmi jednoduchý a spolehlivý.</text>
	</string>
	<string id="st_wpn_ak74u_descr">
		<text>Přestože se tato zbraň velikostí, hmotností i taktickým účelem podobá spíše samopalům, běžně se řadí mezi útočné pušky - to proto, že má totožný vnitřní mechanismus s AKM 74/2. Tato puška vyniká vysokou manipulovatelností ve stísněných prostorách a dobrou průrazností, k jejím nevýhodám naopak patří krátký účinný dostřel (přestože kulky lítají relativně daleko) a sklony k přehřívání. Navíc její odražené střely mívají nebezpečný sklon.</text>
	</string>
	<string id="st_wpn_colt1911_descr">
		<text>Vylepšená varianta klasické automatické pistole, která s hrdě vztyčenou bradou prošla všemi hlavními ozbrojenými konflikty 20. století a s nezmenšenou jistotou vkročila i do nového tisíciletí. Vyrábí ji stovky, ne-li tisíce zbrojovek po celém světě - jak ve standardním, tak v modifikovaném provedení. Její jedinou nevýhodou je neveliká kapacita zásobníku, jíž alespoň částečně kompenzuje efektivní munice.</text>
	</string>
	<string id="st_wpn_eagle_descr">
		<text>Doslova ruční kanón - těžký, neskladný a smrtící. Tato pistole byla navržena ke specializovaným účelům, zejména pro lov vysoké zvěře a rovněž střelecké soutěže, při nichž se na vzdálenosti větší než 50 metrů střílelo do ocelových terčů. V Zóně se vyskytuje jen vzácně, což můžeme připsat její ceně, velikosti i váze. Každý z těchto faktorů je v porovnání s jinými pistolemi zhruba dvojnásobný.</text>
	</string>
	<string id="st_wpn_fn2000_descr">
		<text>Tato futuristicky vyhlížející puška využívající uspořádání „bullpup“ je ve skutečnosti sériově vyráběným modulárním systémem, který se skládá z pušky, 40 mm granátometu a elektronického modulu řízení střelby. Přestože vypadá neohrabaně, je značně ergonomická, snadno se používá a pyšní se dobrými technickými parametry.</text>
	</string>
	<string id="st_wpn_fort_descr">
		<text>Ukrajinská pistole používaná především policejními sbory. Poskytuje vyšší přesnost, lepší ergonomiku a větší zásobník než PMM. Tyto pistole se dostávají do Zóny ve velkým počtech, protože na černém trhu se prodávají vadné kusy, nebo rané modely, které trpěly technickými nedotaženostmi. Přes to všechno si stalkeři pistoli pochvalují pro její dobré bojové vlastnosti.</text>
	</string>
	<string id="st_wpn_g36_descr">
		<text>Tento nový přírůstek do rodiny západních útočných pušek, který se značně liší od ostatních modelů své série, je postaven na automatické konstrukci s polootevřeným závěrem. Svým systémem nabíjení pomocí odběru plynů z hlavně a krátkými písty připomíná spíše americké útočné pušky. Díky uvedeným změnám je stroj prvotřídní ukázkou moderní zbraně - lehké, spolehlivé a ergonomické.</text>
	</string>
	<string id="st_wpn_l85_descr">
		<text>Tato puška měla tolik nevýhod, že většina vyrobených kusů již byla modernizována a přežívají jen vyřazené kusy, které pronikly na černý trh a skrz něj až do Zóny. Její hlavními přednostmi jsou zabudovaný puškohled se čtyřnásobným zvětšením, vysoká přesnost při střelbě jednou ranou a možnost spolehlivých vylepšení. Pokud se z ní střílí v dávkách, přesnost výrazně klesá a vnitřní mechanismy pušky začínají být poněkud nespolehlivé.</text>
	</string>
	<string id="st_wpn_lr300_descr">
		<text>Nový krok ve vývoji této slovutné rodiny zbraní. Změn se dočkala především horní část ocelové konstrukce, tj. hlaveň, plynová trubice a závěr. Došlo ke snížení hmotnosti, navýšení ergonomiky a zlepšení plynového nabíjení. Tato zbraň je velmi přesná, nicméně do obtížných podmínek Zóny se příliš nehodí kvůli svému zlozvyku nechat se vykolejit nečistotami.</text>
	</string>
	<string id="st_wpn_pb_descr">
		<text>Tato pistole byla vyvinuta ve druhé polovině 20. století na konstrukci PMM. Je určena speciálním jednotkám a průzkumníkům. K hlavni je napevno zabudován tlumič a mechanismus závěru je velmi krátký, což znamená, že hlavní pružina musela být umístěna do rukojeti. Přestože je tato zbraň ve všech ohledech zastaralá, ve správných rukou dokáže stále nadělat paseku.</text>
	</string>
	<string id="st_wpn_pm_descr">
		<text>Tato památka na éru Sovětského svazu je nejběžnější pistolí v Zóně, jelikož stále patří k těm nejlepším kompaktním zbraním určeným pro sebeobranu. Je malá, vysoce spolehlivá, snadno se používá a málokdy se porouchá. Má rovněž řadu nevýhod, zejména krátký dostřel, nízkou přesnost střelby a slabou sílu. V porovnání s moderními pistolemi prohrává i na kolbišti váhy a velikosti zásobníku.</text>
	</string>
	<string id="st_wpn_protecta_descr">
		<text>Bojová brokovnice revolverového typu s hladkou hlavní, určená policejním jednotkám toužících po extrémní palebné síle. Jejími výhodami jsou zejména velký zásobník a vysoká kadence, ty však více než kompenzují těžkopádnost, nezanedbatelná hmotnost a dlouhá doba nabíjení. V Zóně je vzácná a nejčastěji se používá při čištění uzavřených prostor zamořených mutanty.</text>
	</string>
	<string id="st_wpn_rpg7_descr">
		<text>Tento granátomet ze 60. let si našel cestu i do armádních skladišť v Zóně. Jde o bezzákluzovou zbraň na jeden výstřel, s hladkou, vzadu otevřenou hlavní. Má napevno přimontované optické hledí PGO-7 x2.7. Přestože se jí většina stalkerů vyhýbá pro obrovitost a váhu, její závratná ničivá síla si v Zóně našla nejednoho obdivovatele.</text>
	</string>
	<string id="st_wpn_sig220_descr">
		<text>Poslední masově vyráběný model celosvětově známé pistole. Vydobyl si dobrou pověst za svou výtečnou ergonomiku a přesnost. Přestože má relativně malý zásobník, používá silnou munici a má mechanismus, který funguje jako švýcarské hodinky. Najdou se i lidé, podle nichž je SIP-t M200 bezkonkurenčně nejlepší pistole kalibru .45ACP. Mezi stalkery a žoldáky má každopádně mnoho fanoušků.</text>
	</string>
	<string id="st_wpn_spas12_descr">
		<text>Tato specializovaná automatická brokovnice s hladkou hlavní byla navržena ve druhé polovině 20. století. Disponuje režimy poloautomatické a pumpovací střelby. Jde o univerzální zbraň používanou policejními sbory i speciálními jednotkami. Vyznačuje se spolehlivostí a flexibilitou. I přes vysokou hmotnost, komplexní mechanismy a nezanedbatelnou cenu je po ní v Zóně poptávka, jelikož skvěle pomáhá v boji s mutanty.</text>
	</string>
	<string id="st_wpn_svu_descr">
		<text>Tato modernizovaná verze odstřelovačské pušky SVDm-2 se na zakázku zásahových jednotek dočkala tzv. „bullpupové“ kontrukce. Nejenže se tím snížila váha, ale navíc narostla přesnost při palbě v rychlém sledu. Přesnost při střelbě jednotlivými ranami na krátké či střední vzdálenosti zůstala v porovnání s předchůdcem prakticky nezměněna. Přesto si však nové přednosti získaly srdce nespočtu stalketů.</text>
	</string>
	<string id="st_wpn_val_descr">
		<text>Tato útočná puška, ve skutečnosti modifikovaná verze tlumené odstřelovací pušky Vintar VC, byla navržena pro použití speciálními jednotkami. Jejím hlavním cílem je efektivní a neprozrazená palba proti nepřátelům, kteří používají moderní neprůstřelné vesty. Integrovaný tlumič a náboj ráže 9x39 s podzvukovou kulkou snížily záblesky a hluk vnikající při výstřelu na naprosté minimum.</text>
	</string>
	<string id="st_wpn_gauss_descr">
		<text>Extrémně přesná, supermoderní zbraň známá pod označením „předmět 62“. Byla vyvinuta v tajných laboratořích umístěných v Zóně. Funguje na principu urychlování projektilů pomocí elektromagnetického pole. Výsledkem je závratná síla a prakticky žádný zpětný ráz. Zbraň je poháněna bateriemi, které se vyrábějí z úlomků artefaktů.</text>
	</string>
	<string id="st_wpn_beretta_descr">
		<text>Pistole Marta si po celém světě vybudovala pověst relativně spolehlivé, byť poněkud těžkopádné zbraně. Používají ji armády i vojenské sbory za oceánem a mimoto i jiné vojenské a policejní organizace po celém světě. Stejné popularity se pistole těší i v podsvětí, tentokrát díky své silné nábojnici a kapacitě zásobníku. Marty, které se dostanou do Zóny, bývají zpravidla opotřebované a zřejmě pochází z vyřazených zásob.</text>
	</string>
	<string id="st_wpn_walther_descr">
		<text>Vynikající západní pistole známá pro svou spolehlivost, vysokou kapacitu zásobníku a dobrou přesnost. Nezapomeňte zmínit i špičkovou ergonomii. Jde o jednu z nejpoužívanějších pistolí Zóny, používanou jak profíky, tak i nováčky, kteří nemají hluboko do kapsy.</text>
	</string>
	<string id="ammo-gauss_descr">
		<text>Baterie, které čerpají energii z úlomků artefaktu Blesk. Vyrobeny pomocí nejmodernější techniky. </text>
	</string>
	<string id="ammo-gauss_cardan_descr">
		<text>Tyto nízkokapacitní baterie čerpají energii z úlomků artefaktu Blesk. Nízkou kapacitu mají kvůli improvizovaným výrobním podmínkám a nedostatku speciálního vybavení.</text>
	</string>
</string_table>
